<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eaVcizY-SkqW1TTVu2jkPr:APA91bFmSYpduWQBvEDAvN0n0w2estMeC3YyJoxn_nCM3JjnsQmuZ7gLXIv9RUWX3fs4MQipqJcdJ012ODGliW-7SabG7SrXqMPqn2JagIc21qZzr-uO-Ds&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757928831823}</string>
</map>
